@font-face {
   font-family: "2  Badr";
   src: url("fonts/2  Badr.woff") format("woff"), url("fonts/2  Badr.eot") format("embedded-opentype"), url("fonts/2  Badr.TTF") format("truetype"), url("fonts/2  Badr.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "2  Badr";
   src: url("fonts/2  Badr Bold.woff") format("woff"), url("fonts/2  Badr Bold.eot") format("embedded-opentype"), url("fonts/2  Badr Bold.TTF") format("truetype"), url("fonts/2  Badr Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "MRT_Typographer Bold";
   src: url("fonts/MRT_Typographer Bold Bold.woff") format("woff"), url("fonts/MRT_Typographer Bold Bold.eot") format("embedded-opentype"), url("fonts/MRT_Typographer Bold Bold.ttf") format("truetype"), url("fonts/MRT_Typographer Bold Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}